@charset "utf-8";

/*
 基本設定（タグ）
----------------------------------------------------------- */
* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
/*	font-family: Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif; */
	font-size: 84%;
	color: #333;
	text-align: center;
	background-color: #FFFFFF;
	background-image:url(../img/bg_header.gif);
	background-repeat:repeat-x;
	background-position:left top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

p,
dt,
dl {
	line-height: 1.3;
}

em {
	font-style: normal;
}

ol,
ul,
li {
	list-style-type: none;
}

img {
	border: 0px;
}

address {
	font-style: normal;
	font-size:84%;
}

sup {
	vertical-align: top;
}

/* ie6　表のフォントサイズ */
* html th,
* html td,
* html caption {
	font-size: 84%;
}

/*
 スキップ　
----------------------------------------------------------- */
.skip {
	position:fixed;
	display:none;/*for mac IE5 \*/
	display:inherit;/* except mac IE5 */
	position:absolute;
	left:-9999px;
}

hr {
	display: none;
}

/*
 リンク装飾 
----------------------------------------------------------- */
a:link {
	color: #167ABE;
	text-decoration: none;
}

a:visited {
	color: #167ABE;
	text-decoration: none;
}

a:hover {
	color: #167ABE;
	text-decoration: underline;
}

a:active {
	color: #167ABE;
	text-decoration: underline;
}

/*
 基本CSS
----------------------------------------------------------- */
.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.clear {
	clear: both;
	display: block;
}

.clearFlame {
	display: inline-block;
}

.clearFlame:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

/* 左右ブロック */
.clearBlock {
	width:100%;
	overflow:hidden;
	}

/*表示位置*/
.textCenter {
	text-align: center;
}

.textLeft {
	text-align: left;
}

.textRight {
	text-align: right;
}

/*文字のサイズ*/
.textSizeMin {
	font-size:84%;
	line-height:1.7;
}

.textSize110per {
	font-size:110%;
	line-height:1.3;
}

/*文字の太さ*/
.textWeightNomal {
	font-weight: normal;
}

.textWeightBold {
	font-weight: bold;
}


/*文字のスタイル*/
.textStyleItalic {
	font-style:italic;
}



/*文字色*/
.textNormal {
	color: #333;
	}

.textRed {
	color:#CC3300;
	}
	
.textPink {
	color:#FF6699;
	}

.textYellow {
	color:#FF9900;
	}
	
.textGreen {
	color:#336600;
}

.textGreen2 {
	color:#99cc00;
}

.textGreen3 {
	color:#749904;
}

.textBlue {
	color:#0066cc;
}

/*背景色*/
.bgGreen01 {
	background-color:#E1FCB4;
	}

/*インデント*/　
.textIndent150 {
	text-indent:1em;
	display:block;
}

/*表示タイプ*/
.DisplayBlock {
	display: block;
}

.DisplayInline {
	display: inline;
}

.DisplayNone {
	display: none;
}

/*注意書きリスト*/
.attentionList li {
	margin-left: 1em;
	text-indent: -1em;
}

/*注意書きなどに使用*/
.attention {
	font-weight: bold;
	color: #CC0000;
}

/*ダミー文などに使用*/	
.noCheck {
	font-weight: bold;
	color: #0000CC;
}


/*
行間調整（必要に応じて追加）
----------------------------------------------------------- */
.lineHeight104 {
	line-height:1.4em;
	}



/*
マージン調整（必要に応じて追加）
----------------------------------------------------------- */
.margin05px {
	margin: 5px;
}

.margin10px {
	margin: 10px;
}

.margin15px {
	margin: 15px;
}

#marginTop00px {
	margin-top: 0px;
}

.marginTop00px {
	margin-top: 0px;
}

.marginTop05px {
	margin-top: 5px;
}

.marginTop10px {
	margin-top: 10px;
}

.marginTop15px {
	margin-top: 15px;
}

.marginTop20px {
	margin-top: 20px;
}

.marginTop25px {
	margin-top: 25px;
}

.marginTop30px {
	margin-top: 30px;
}

.marginTop35px {
	margin-top: 35px;
}

.marginTop40px {
	margin-top: 40px;
}

.marginTop45px {
	margin-top: 45px;
}

.marginTop50px {
	margin-top: 50px;
}
.marginTop100px {
	margin-top: 100px;
}
.marginBottom05px {
	margin-bottom:5px;
}

.marginBottom10px {
	margin-bottom:10px;
}

.marginBottom20px {
	margin-bottom:20px;
}

.marginBottom30px {
	margin-bottom:30px;
}

.marginLeft05px {
	margin-left:05px;
	}

.marginLeft07px {
	margin-left:07px;
	}
		
.marginLeft10px {
	margin-left:10px;
	}
	
.marginLeft200px {
	margin-left:200px;
	}
	
.marginRight10px {
	margin-right:10px;
	}

.marginRight20px {
	margin-right:20px;
	}
	
/*
パディング調整（必要に応じて追加）
----------------------------------------------------------- */
.padding05px {
	padding: 5px;
}

.padding10px {
	padding: 10px;
}

.padding15px {
	padding: 15px;
}

.paddingBottom20px {
	padding-bottom:20px;
	}

.paddingTop05px {
	padding-top: 5px;
}

.paddingTop10px {
	padding-top: 10px;
}

.paddingTop15px {
	padding-top: 15px;
}

.paddingTop20px {
	padding-top: 20px;
}

.paddingTop25px {
	padding-top: 25px;
}

.paddingTop30px {
	padding-top: 30px;
}

.paddingTop35px {
	padding-top: 35px;
}

.paddingTop40px {
	padding-top: 40px;
}

.paddingTop45px {
	padding-top: 45px;
}

.paddingTop50px {
	padding-top: 50px;
}

/*幅設定（必要に応じて追加）
----------------------------------------------------------- */
.width05per {
	width: 5%;
}

.width10per {
	width: 10%;
}

.width15per {
	width: 15%;
}

.width16per {
	width: 16%;
}

.width20per {
	width: 20%;
}

.width25per {
	width: 25%;
}

.width30per {
	width: 30%;
}

.width35per {
	width: 35%;
}

.width40per {
	width: 40%;
}

.width45per {
	width: 45%;
}

.width48per {
	width: 48%;
}

.width50per {
	width: 50%;
}

.width55per {
	width: 55%;
}

.width58per {
	width: 58%;
}

.width60per {
	width: 60%;
}

.width65per {
	width: 65%;
}

.width70per {
	width: 70%;
}

.width75per {
	width: 75%;
}

.width80per {
	width: 80%;
}

.width85per {
	width: 85%;
}

.width90per {
	width: 90%;
}

.width95per {
	width: 95%;
}

.width100per {
	width: 100%;
}


/*
線装飾
----------------------------------------------------------- */
/*下点線*/
.lineGray01 {
	padding-bottom:15px;
	margin-bottom:30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	}
	
/*上点線*/
.lineGray01Top {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	}
	
/*下実線*/
.lineGray02 {
	padding-bottom:15px;
	margin-bottom:30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	}


/*
アイコン
----------------------------------------------------------- */
.icoPDF {
	padding-right: 15px;
	background:url(../img/ico_pdf.gif) right center no-repeat;
}
.icoWORD {
	padding-right: 15px;
	background:url(../img/ico_word.gif) right center no-repeat;
}


/*印刷強制改ページ
----------------------------------------------------------- */
.pageBreakAfter {
   page-break-after: always;
}

.pageBreakBefore {
	page-break-before:always;
}


/*
イメージのHOVER
----------------------------------------------------------- */
.imgHover  a:hover img {
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	}